<!DOCTYPE html>
<html lang="fr">
   <head>
     <meta charset="utf-8">
    <link rel="stylesheet" href="">
   </head>





<body>
    <header>
        <nav>
            <ul>
                <li><a href=""></a></li>
                <li><a href=""></a></li>
                <li><a href=""></a></li>
                <li><a href=""></a></li>
                <li><a href=""></a></li>
                <li><a href=""></a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>
            <span>(the)</span> txt
        </h1>
        <article>
            <h2></h2>
            <p></p>
            <p></p>
            <p></p>
            <p><a href=""></a></p>
        </article>
        <aside>
            <section>
                <h3></h3>
                <p></p>
            </section>
            <p></p>
            <section>
                <h3></h3>
                <p></p>
                <ul>
                    <li><a href=""></a></li>
                    <li><a href=""></a></li>
                    <li><a href=""></a></li>
                    <li><a href=""></a></li>
                </ul>
            </section>
        </aside>

    </main>
    <footer>
        <p></p>
        <p></p>
    </footer>
</body>
</html>